[
  {
    "frequency_rank": 3401,
    "charcter": "嵩",
    "pinyin": "sōng",
    "definition": "high, lofty; one of the 5 peaks, situated in Hunan",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5479
  },
  {
    "frequency_rank": 3402,
    "charcter": "漱",
    "pinyin": "shù",
    "definition": "gargle, rinse; wash, scour",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3162
  },
  {
    "frequency_rank": 3403,
    "charcter": "酋",
    "pinyin": "qiú",
    "definition": "chief of tribe, chieftain",
    "radical": "酉",
    "radical_code": 164.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4323
  },
  {
    "frequency_rank": 3404,
    "charcter": "攘",
    "pinyin": "rǎng",
    "definition": "seize, take by force; repel",
    "radical": "手",
    "radical_code": 64.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6421
  },
  {
    "frequency_rank": 3405,
    "charcter": "诘",
    "pinyin": "jí",
    "definition": "question, interrogate",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4041
  },
  {
    "frequency_rank": 3406,
    "charcter": "篡",
    "pinyin": "cuàn",
    "definition": "usurp",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3358
  },
  {
    "frequency_rank": 3407,
    "charcter": "睿",
    "pinyin": "ruì",
    "definition": "shrewd, astute, clever, keen",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5692
  },
  {
    "frequency_rank": 3408,
    "charcter": "噩",
    "pinyin": "è",
    "definition": "bad, ill-omened, unlucky",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3329
  },
  {
    "frequency_rank": 3409,
    "charcter": "怅",
    "pinyin": "chàng",
    "definition": "disappointed, dissatisfied",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3788
  },
  {
    "frequency_rank": 3410,
    "charcter": "盎",
    "pinyin": "àng",
    "definition": "cup; pot; bowl; abundant",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4518
  },
  {
    "frequency_rank": 3411,
    "charcter": "徙",
    "pinyin": "xǐ",
    "definition": null,
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2340
  },
  {
    "frequency_rank": 3412,
    "charcter": "鞅",
    "pinyin": "yāng",
    "definition": null,
    "radical": "革",
    "radical_code": 177.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5647
  },
  {
    "frequency_rank": 3413,
    "charcter": "漓",
    "pinyin": "lí",
    "definition": "river in Guangxi province; water dripping",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3014
  },
  {
    "frequency_rank": 3414,
    "charcter": "祟",
    "pinyin": "suì",
    "definition": "evil spirit; evil influence",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2136
  },
  {
    "frequency_rank": 3415,
    "charcter": "睫",
    "pinyin": "jié",
    "definition": "eyelashes",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2899
  },
  {
    "frequency_rank": 3416,
    "charcter": "攸",
    "pinyin": "yōu",
    "definition": "distant, far; adverbial prefix",
    "radical": "攴",
    "radical_code": 66.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3730
  },
  {
    "frequency_rank": 3417,
    "charcter": "翎",
    "pinyin": "líng",
    "definition": "feather; plume; wing",
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4920
  },
  {
    "frequency_rank": 3418,
    "charcter": "呛",
    "pinyin": "qiāng",
    "definition": "choke by smoke; irritates nose",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 742
  },
  {
    "frequency_rank": 3419,
    "charcter": "筐",
    "pinyin": "kuāng",
    "definition": "bamboo basket or chest",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2680
  },
  {
    "frequency_rank": 3420,
    "charcter": "堑",
    "pinyin": "qiàn",
    "definition": "moat, trench, pit, cavity",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4808
  },
  {
    "frequency_rank": 3421,
    "charcter": "檀",
    "pinyin": "tán",
    "definition": "sandalwood, hardwood; surname",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3396
  },
  {
    "frequency_rank": 3422,
    "charcter": "寅",
    "pinyin": "yín",
    "definition": "to respect, reverence; respectfully; 3rd terrestrial branch",
    "radical": "宀",
    "radical_code": 40.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2452
  },
  {
    "frequency_rank": 3423,
    "charcter": "磊",
    "pinyin": "lěi",
    "definition": "pile of rocks or stones; great",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3226
  },
  {
    "frequency_rank": 3424,
    "charcter": "驭",
    "pinyin": "yù",
    "definition": "drive, ride; manage, control",
    "radical": "馬",
    "radical_code": 187.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3562
  },
  {
    "frequency_rank": 3425,
    "charcter": "惘",
    "pinyin": "wǎng",
    "definition": "disconcerted, dejected, discouraged",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4987
  },
  {
    "frequency_rank": 3426,
    "charcter": "吠",
    "pinyin": "fèi",
    "definition": "bark",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 724
  },
  {
    "frequency_rank": 3427,
    "charcter": "驮",
    "pinyin": "tuó",
    "definition": "carry on back",
    "radical": "馬",
    "radical_code": 187.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 590
  },
  {
    "frequency_rank": 3428,
    "charcter": "瑙",
    "pinyin": "nǎo",
    "definition": "agate; cornelian",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2829
  },
  {
    "frequency_rank": 3429,
    "charcter": "炬",
    "pinyin": "jù",
    "definition": "torch",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1233
  },
  {
    "frequency_rank": 3430,
    "charcter": "痉",
    "pinyin": "jìng",
    "definition": "convulsions, fits",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4621
  },
  {
    "frequency_rank": 3431,
    "charcter": "曝",
    "pinyin": "pù",
    "definition": "sun, air in sun, expose or dry in the sun",
    "radical": "日",
    "radical_code": 72.15,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3457
  },
  {
    "frequency_rank": 3432,
    "charcter": "恺",
    "pinyin": "kǎi",
    "definition": "enjoy, be contented, joyful",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4353
  },
  {
    "frequency_rank": 3433,
    "charcter": "胺",
    "pinyin": "àn",
    "definition": "amine",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4597
  },
  {
    "frequency_rank": 3434,
    "charcter": "萤",
    "pinyin": "yíng",
    "definition": "glow-worm, luminous insect",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2213
  },
  {
    "frequency_rank": 3435,
    "charcter": "敕",
    "pinyin": "chì",
    "definition": "an imperial order or decree",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4783
  },
  {
    "frequency_rank": 3436,
    "charcter": "筝",
    "pinyin": "zhēng",
    "definition": "stringed musical instrument; kite",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2689
  },
  {
    "frequency_rank": 3437,
    "charcter": "幡",
    "pinyin": "fān",
    "definition": "pennant, banner, streamer, flag",
    "radical": "巾",
    "radical_code": 50.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5940
  },
  {
    "frequency_rank": 3438,
    "charcter": "霹",
    "pinyin": "pī",
    "definition": "thunder, crashing thunder",
    "radical": "雨",
    "radical_code": 173.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 3491
  },
  {
    "frequency_rank": 3439,
    "charcter": "竺",
    "pinyin": "zhú",
    "definition": "India; bamboo; surname",
    "radical": "竹",
    "radical_code": 118.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3948
  },
  {
    "frequency_rank": 3440,
    "charcter": "烙",
    "pinyin": "lào",
    "definition": "brand, burn; branding iron",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2063
  },
  {
    "frequency_rank": 3441,
    "charcter": "毗",
    "pinyin": "pí",
    "definition": "help, assist; connect, adjoin",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4206
  },
  {
    "frequency_rank": 3442,
    "charcter": "鸠",
    "pinyin": "jiū",
    "definition": "pigeon; collect, assemble",
    "radical": "鳥",
    "radical_code": 196.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3748
  },
  {
    "frequency_rank": 3443,
    "charcter": "埠",
    "pinyin": "bù",
    "definition": "port city",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2175
  },
  {
    "frequency_rank": 3444,
    "charcter": "蒜",
    "pinyin": "suàn",
    "definition": "garlic",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2847
  },
  {
    "frequency_rank": 3445,
    "charcter": "阜",
    "pinyin": "fù",
    "definition": "mound; abundant, ample, numerous",
    "radical": "阜",
    "radical_code": 170.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3968
  },
  {
    "frequency_rank": 3446,
    "charcter": "嘈",
    "pinyin": "cáo",
    "definition": "noisy",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 5696
  },
  {
    "frequency_rank": 3447,
    "charcter": "乒",
    "pinyin": "pīng",
    "definition": "used with pong for ping pong",
    "radical": "丿",
    "radical_code": 4.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 456
  },
  {
    "frequency_rank": 3448,
    "charcter": "帷",
    "pinyin": "wéi",
    "definition": "tent; curtain, screen",
    "radical": "巾",
    "radical_code": 50.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2297
  },
  {
    "frequency_rank": 3449,
    "charcter": "啄",
    "pinyin": "zhuó",
    "definition": "to peck; (Cant.) to slander",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2271
  },
  {
    "frequency_rank": 3450,
    "charcter": "鳌",
    "pinyin": "áo",
    "definition": "huge sea turtle",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6311
  }
]